<!DOCTYPE html>
<html>
<head>
	<title>Accueil</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="Accueil.css">
</head>
<body>
		<div id="header">
		<img id="Logo" src="Logo_EPSI.jpg" alt="Image Logo EPSI">
		<nav id="Bandeau">
		<table >
			<td><a href="Accueil.css">Accueil </a></td>
			<td><a href="Inscription.css">Inscription</a></td>
			<td><a href="Connexion.css">Connexion</a></td>
			<td><a href="Mon_Profil.css">Mon Profil</a></td>
			<td><a href="Mes_Livres.css">Mes Livres</a></td>
			<td><a href="Mon_Bureau.css">Mon Bureau</a></td>
		</table>
		</nav>
		</div>
</body>
</html>